Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88143 - kworldclock is showing local time no matter where you move the mouse
Summary: kworldclock is showing local time no matter where you move the mouse
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdetoys
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2003-04-06 19:49 UTC by Need Real Name
Modified: 2007-04-18 16:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-26 23:08:22 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-04-06 19:49:53 UTC
Description of problem:
kworldclock is showing local time no matter where you move the mouse, not seeing it in redhat 8, only in redhat 9

Version-Release number of selected component (if applicable):
 kworldclock --v
Qt: 3.1.1
KDE: 3.1-10 Red Hat
KDE World Clock: 1.5

How reproducible:
I had other people running redhat 9 load kworldclock and they saw the same thing.

Steps to Reproduce:
1. run kworldclock
2. move your mouse around the world
3. notice the time never changes.
4. cry.
Actual results:


Expected results:


Additional info

Comment 1 Jeff Iddings 2003-04-07 16:49:41 UTC
Though I'm not prone to crying when my software is broke, I am experiencing the
same problem. 

RedHat 9 
qt-3.1.1-6
kdebase-3.1-12
kdetoys-3.1-3


Comment 2 Ngo Than 2003-04-07 20:15:41 UTC
i confirm this bug. assigned to correct component

Comment 3 Rik van Riel 2004-09-26 22:14:32 UTC
Tested by morte in #fedora-bugweek - apparently it works on current
rawhide so this bug should probably be considered closed.  Please
reopen if you can trigger it on current rawhide.

It got fixed in upstream kde:
http://bugs.kde.org/show_bug.cgi?id=4833


Comment 4 Greg Trounson 2004-10-18 00:19:09 UTC
Any idea when this fix is going to be put in the Fedora Legacy updates
for RH9?

Comment 5 Seth Vidal 2004-10-18 00:41:08 UTC
It will most likely never be fixed as it is not a security issue.

it's a mild annoyance in a minor package.




Note You need to log in before you can comment on or make changes to this bug.